<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ToDOList</title>
</head>
<body>
    <h1>Ma ToDoList</h1>
    <textarea  id="MonMessage" name="message" rows="6" cols="40" placeholder=" Enter your Text"></textarea>
    <ul id="List"></ul>

         <button  id="Valide" type="button">Click Me!</button>

         <button  id="Suprim" type="button">Tout Suprimer</button>
        
</body>

<script src="script.js"></script>
</html>